{
	"303000831_0": "\"You all have my sincerest apologies. I didn't think the Noise would show up in a place like that.\"",
	"303000831_1": "\"Just tell us what's going on already!\"",
	"303000831_2": "\"Is it true that the Noise are in the concert hall?\"",
	"303000831_3": "\"That's one of the worst places they could turn up!\"",
	"303000831_4": "\"And of course the hall has to be hosting a large music festival.\"",
	"303000831_5": "\"The hall is completely sold out, the place is going to be completely packed.\"",
	"303000831_6": "\"Ugh, it's always the worst-case scenario...\"",
	"303000831_7": "\"We have to hurry, or the Noise will kill everyone...\"",
	"303000831_8": "\"Like hell they will!\"",
	"303000831_9": "\"I must thank you all. It's exactly in these sorts of desperate situations where you girls truly shine!\"",
	"303000831_10": "\"Do you ever speak normally?! We're specialists in dealing with Noise, so of course we've got this!\"",
	"303000831_11": "\"Damn! We're late!\"",
	"303000831_12": "\"There's so many Noise!\"",
	"303000831_13": "\"Some of the audience have made it out, but there's a lot of people still here...\"",
	"303000831_14": "\"The Noise'll pay for this!\"",
	"303000831_15": "\"Please deal with the Noise.\"",
	"303000831_16": "\"You don't have to tell me twice!\"",
	"303000831_17": "\"Yup!\"",
	"303000831_18": "\"I won't let them wreak any more havoc!\""
}